update facelectmgr.criteria set CRITERIA_NAME='Grad Level - Old' where CRITERIA_ID=4;

Insert into CRITERIA (CRITERIA_ID,CRITERIA_NAME,CRITERIA_DESCRIPTION,FILTER,CREATE_USER,DATE_CREATED) values (6,'Group','Groups in the faculty assembly',null,'gengx',to_date('15-APR-19','DD-MON-RR'));
Insert into CRITERIA (CRITERIA_ID,CRITERIA_NAME,CRITERIA_DESCRIPTION,FILTER,CREATE_USER,DATE_CREATED) values (7,'Grad Level','Grad level criteria to be selected','gradLevel','gengx',to_date('15-APR-19','DD-MON-RR'));

Insert into CRITERIA_OPTION (CRITERIA_OPTION_ID,CRITERIA_ID,CRITERIA_OPTION_NAME,FILTER_VALUE,CREATE_USER,DATE_CREATED) values (13,6,'Tenured','T','gengx',to_date('15-APR-19','DD-MON-RR'));
Insert into CRITERIA_OPTION (CRITERIA_OPTION_ID,CRITERIA_ID,CRITERIA_OPTION_NAME,FILTER_VALUE,CREATE_USER,DATE_CREATED) values (14,6,'Tenure Track','TT','gengx',to_date('15-APR-19','DD-MON-RR'));
Insert into CRITERIA_OPTION (CRITERIA_OPTION_ID,CRITERIA_ID,CRITERIA_OPTION_NAME,FILTER_VALUE,CREATE_USER,DATE_CREATED) values (15,6,'Lecturers and Clinical Licensed','CA,CC,CL,CP,CS,CT,LA,LC,SC,SL,TA,TC','gengx',to_date('15-APR-19','DD-MON-RR'));
Insert into CRITERIA_OPTION (CRITERIA_OPTION_ID,CRITERIA_ID,CRITERIA_OPTION_NAME,FILTER_VALUE,CREATE_USER,DATE_CREATED) values (16,6,'Librarians','ASL,ACL,PRL','gengx',to_date('14-APR-19','DD-MON-RR'));
Insert into CRITERIA_OPTION (CRITERIA_OPTION_ID,CRITERIA_ID,CRITERIA_OPTION_NAME,FILTER_VALUE,CREATE_USER,DATE_CREATED) values (17,7,'A','GSA,GSAP','gengx',to_date('15-APR-19','DD-MON-RR'));
Insert into CRITERIA_OPTION (CRITERIA_OPTION_ID,CRITERIA_ID,CRITERIA_OPTION_NAME,FILTER_VALUE,CREATE_USER,DATE_CREATED) values (18,7,'B','GSB','gengx',to_date('15-APR-19','DD-MON-RR'));